﻿<div id="info-dom">
    <div id="info-servers" class="half-left app-zone vertical">
        <div class="inner">
            <h3 class="app-zone-title" data-bind="text: 'Server list (' + servers().length + ')'"></h3>
            <table id="servers-table" class="simple-table app-table scroll-table">
                <thead>
                        <tr>
                            <th class="table-servername inline-block"><span>Name</span></th>
                            <th class="table-servercount inline-block"><span>Players</span></th>
                            <th class="table-serveraction inline-block"></th>
                        </tr>
                    </thead>
                    <tbody data-bind="foreach: servers">
                        <tr>
                            <td class="table-servername inline-block"><div class="inner" data-bind="text: Name"></div></td>
                            <td class="table-servercount inline-block"><div class="inner" data-bind="text: PlayerCount"></div></td>
                            <td class="table-serveraction inline-block"></td>
                        </tr>
                    </tbody>
            </table>
        </div>
    </div>
    <div id="info-players" class="half-right app-zone vertical">
        <div class="inner">
            <h3 class="app-zone-title" data-bind="text: 'Player list (' + charactersCount() + ')'"></h3>
            <table id="players-table" class="simple-table app-table scroll-table">
                <thead>
                    <tr>
                        <th class="table-charname inline-block"><span>Name</span></th>
                        <th class="table-charlevel inline-block"><span>Level</span></th>
                        <th class="table-chargen inline-block"><span>Gen</span></th>
                        <th class="table-charaction inline-block"></th>
                    </tr>
                </thead>
                <tbody data-bind="foreach: characters">
                    <tr>
                        <td class="table-charname inline-block"><div class="inner" data-bind="text: Name"></div></td>
                        <td class="table-charlevel inline-block"><div class="inner" data-bind="text: Level"></div></td>
                        <td class="table-chargen inline-block"><div class="inner" data-bind="text: Generation() + 1"></div></td>
                        <td class="table-charaction inline-block"></td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>